.career-listing-wrapper .career-listing-container {
    padding-left: 6.383vw;
    padding-right: 6.383vw
}

.job-container{
    padding-left: 6.944vw;
    padding-right: 6.944vw;
}

.career-listing-wrapper .career-listing-container .career-listing{
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 20px;
}

.career-listing-wrapper .career-listing-container .career-listing .career-list{
    padding: 20px;
    background: #fff;
    border-top: 4px solid #d62828;
}

.career-listing-wrapper .career-listing-container .career-listing .career-list a{
    color: rgba(90,90,90,1);
    display: block;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 16px;
    font-weight: 700;
}

.page-node-518 .plainText-container-content.plainText-container-content-left .plainText-container-content-description.adapt-width,
.page-node-748 .plainText-container-content.plainText-container-content-left .plainText-container-content-description.adapt-width{
    width: 100% !important;
    max-width: 100% !important;
}

.career-listing-wrapper .career-listing-container .career-listing .career-list p{
    font-family: Lato,sans-serif;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 22px;
    --tw-text-opacity: 1;
    color: rgba(90,90,90,var(--tw-text-opacity));
}

.career-listing-wrapper .career-listing-container .career-listing .career-list .content-wrap{
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: center;
    grid-gap: 20px;
}

.career-listing-wrapper .career-listing-container .career-listing .career-list .content-wrap a.read-more{
    margin-bottom: 0px;
}

#job-content .job-content{
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 40px;
    margin: 40px 0px;
}

#job-content .job-content .title{
    font-size: 15px;
    text-transform: uppercase;
    font-family: Lato,sans-serif;
    font-weight: 700;
    letter-spacing: 2px;
    color: #ff0000;
    margin-bottom: 12px;
}

#job-content .job-content .text > *{
    line-height: 27px;
    font-size: 16px;
    --tw-text-opacity: 1;
    color: rgba(90,90,90,var(--tw-text-opacity));
    font-family: Lato,sans-serif;
}

#job-content .job-content .text ul{
    list-style: disc;
    padding-left: 14px;
}

.apply-now-btn{
    --tw-bg-opacity: 1;
    --tw-text-opacity: 1;
    background-color: rgba(214,40,40,var(--tw-bg-opacity));
    color: rgba(255,255,255,var(--tw-text-opacity));
    display: inline-block;
    font-family: Lato,sans-serif;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 29px;
    padding: 10px 16px;
    text-transform: uppercase;
    width: fit-content;
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: center;
    grid-gap: 10px;
}

#job-content{
    margin: 60px 0px;
}

#job-content h2{
    margin-bottom: 40px;
}

.btn-left{
    display: flex;
    justify-content: flex-start;
}

.btn-center{
    display: flex;
    justify-content: center;
}

.apply-now-btn:hover{
    --tw-bg-opacity: 1;
    background-color: rgba(179,33,33,var(--tw-bg-opacity));
}

#webform-submission-career-form-node-531-form-ajax .stt-form-container form.stt-form-container-content .js-form-item:nth-child(1),
#webform-submission-career-form-node-531-form-ajax .stt-form-container form.stt-form-container-content .js-form-item:nth-child(1) .stt-form-item .stt-form__text,
#webform-submission-career-form-node-531-form-ajax .stt-form-container form.stt-form-container-content .js-form-item:nth-child(5) .stt-form-item .stt-form__text,
#webform-submission-career-form-node-761-form-ajax .stt-form-container form.stt-form-container-content .js-form-item:nth-child(1),
#webform-submission-career-form-node-761-form-ajax .stt-form-container form.stt-form-container-content .js-form-item:nth-child(1) .stt-form-item .stt-form__text,
#webform-submission-career-form-node-761-form-ajax .stt-form-container form.stt-form-container-content .js-form-item:nth-child(5) .stt-form-item .stt-form__text{
    width: 100% !important;
}

#webform-submission-career-form-node-531-form-ajax .stt-form-container form.stt-form-container-content .js-form-item:nth-child(5),
#webform-submission-career-form-node-531-form-ajax .stt-form-container form.stt-form-container-content .js-form-item:nth-child(6),
#webform-submission-career-form-node-531-form-ajax .stt-form-container form.stt-form-container-content .js-form-item:nth-child(7),
#webform-submission-career-form-node-531-form-ajax .stt-form-container form.stt-form-container-content .js-form-item:nth-child(8),
#webform-submission-career-form-node-761-form-ajax .stt-form-container form.stt-form-container-content .js-form-item:nth-child(5),
#webform-submission-career-form-node-761-form-ajax .stt-form-container form.stt-form-container-content .js-form-item:nth-child(6),
#webform-submission-career-form-node-761-form-ajax .stt-form-container form.stt-form-container-content .js-form-item:nth-child(7),
#webform-submission-career-form-node-761-form-ajax .stt-form-container form.stt-form-container-content .js-form-item:nth-child(8){
    width: 100% !important;
}

#webform-submission-career-form-node-531-form-ajax .stt-form-container form.stt-form-container-content .js-form-item:nth-child(6) .stt-form__dropdown,
#webform-submission-career-form-node-531-form-ajax .stt-form-container form.stt-form-container-content .js-form-item:nth-child(7) .stt-form__dropdown,
#webform-submission-career-form-node-531-form-ajax .stt-form-container form.stt-form-container-content .js-form-item:nth-child(8) .stt-form__dropdown,
#webform-submission-career-form-node-761-form-ajax .stt-form-container form.stt-form-container-content .js-form-item:nth-child(6) .stt-form__dropdown,
#webform-submission-career-form-node-761-form-ajax .stt-form-container form.stt-form-container-content .js-form-item:nth-child(7) .stt-form__dropdown,
#webform-submission-career-form-node-761-form-ajax .stt-form-container form.stt-form-container-content .js-form-item:nth-child(8) .stt-form__dropdown{
    width: 100% !important;
}

#webform-submission-career-form-node-531-form-ajax .stt-form-container form.stt-form-container-content .form-item-cv,
#webform-submission-career-form-node-761-form-ajax .stt-form-container form.stt-form-container-content .form-item-cv{
    margin-bottom: 42px;
}

#webform-submission-career-form-node-531-form-ajax .stt-form-container form.stt-form-container-content .stt-newSletter-form,
#webform-submission-career-form-node-761-form-ajax .stt-form-container form.stt-form-container-content .stt-newSletter-form{
    margin-top: 0px;
    margin-bottom: 24px;
}

#edit-cv-upload,
input[name="files[cv]"]{
    position: relative;
    overflow: hidden;
}

#edit-cv-upload::after,
input[name="files[cv]"]::after {
    content: 'Upload your CV';
    position: absolute;
    left: 102px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #f5f5f5;
    width: 100%;
    font-family: Lato,sans-serif;
}

#webform-submission-career-form-node-531-form-ajax .error.form-item--error-message,
#webform-submission-career-form-node-761-form-ajax .error.form-item--error-message{
    display: none;
}

.jd-wrap p{
    line-height: 27px;
    font-size: 16px;
    --tw-text-opacity: 1;
    color: rgba(90,90,90,var(--tw-text-opacity));
    font-family: Lato,sans-serif;
    margin-bottom: 40px;
}

@media (min-width: 767px) {
    .career-listing-wrapper .career-listing-container {
        padding-left:7.4074vw;
        padding-right: 7.4074vw
    }

    .job-container{
        padding-left: 7.40741vw;
        padding-right: 7.40741vw;
    }
}

@media (min-width: 1079px) {
    .career-listing-wrapper .career-listing-container {
        padding-left:6.94444vw;
        padding-right: 6.94444vw
    }

    .job-container{
        padding-left: 6.944vw;
        padding-right: 6.944vw;
    }
}

@media (min-width: 1439px) {
    .career-listing-wrapper .career-listing-container {
        padding-left: 8.681vw;
        padding-right: 8.681vw
    }
}
